<!DOCTYPE html>
<html><meta charset="utf-8">
<meta name="viewport" content="width=device-width">
<meta name="description" content="">
<meta name="generator" content="Hugo 0.81.0" />

<title>Die Kap &#34;farblichen&#34; Inseln - Keep Cabo Verde Green</title>

<meta property="og:title" content="Die Kap &#34;farblichen&#34; Inseln" />
<meta property="og:description" content="Die Kapverdischen Inseln (Cabo Verde) weist ein farbliches Naturspektakel aus.
Cabo VERDE, Cap-VERT.
Auf Portugiesisch und Französisch scheint die Farbe deutlich im Namen des Landes." />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://publicservices.gitlab.io/keepcaboverdegreen/articles/die-kap-farblichen-inseln/" /><meta property="article:section" content="articles" />





<link rel="stylesheet" href='/keepcaboverdegreen/css/styles.css'>
<body class="Site "><header class="Site-header">
    <h1 class="Site-title">
	<a href="https://publicservices.gitlab.io/keepcaboverdegreen">Keep Cabo Verde Green</a>
    </h1>
    <nav class="Nav Nav--main">
    
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/1love">1love</a>
    </nav-item>
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/5ociety">5ociety</a>
    </nav-item>
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/6team">6team</a>
    </nav-item>
    

    
    <nav-item >
	<a href="/keepcaboverdegreen/about" title="About">About</a>
    </nav-item>
    
    <nav-item >
	<a href="/keepcaboverdegreen/articles" title="Articles">Articles</a>
    </nav-item>
    
</nav>

</header>
<main class="Site-main">
<article class="Article">
    
    <aside class="Article-featuredImage" style='background-image: url("/keepcaboverdegreen/media/uploads/dscf0445.jpg");'>
    </aside>
    
    <header class="Article-header">
	<h1 class="Article-title">
	    <a href="https://publicservices.gitlab.io/keepcaboverdegreen/articles/die-kap-farblichen-inseln/">
		Die Kap &#34;farblichen&#34; Inseln
	    </a>
	</h1>
    </header>
    <main class="Article-main">
	<footer class="Article-meta">
	    
	    <aside class="Article-datePublished">2019-12-07</aside>
	    
	    
	</footer>
	<div class="Article-content">
	    <p>Die Kapverdischen Inseln (Cabo Verde) weist ein farbliches Naturspektakel aus.</p>
<p>Cabo VERDE, Cap-VERT.</p>
<p>Auf Portugiesisch und Französisch scheint die Farbe deutlich im Namen des Landes. Interessanterweise läßt sich dieses Wortspiel auf Deutsch oder auf Englisch nicht verwenden da man Kap &ldquo;Grün&rdquo; oder Cape &ldquo;Green&rdquo; nicht sagt.</p>
<p>Ich möchte gern über die anwesende Natur und auch über die Wahrnehmung des Thema Umweltschutz auf diesen kleinen Inseln reden. Ich stelle mich die Frage: Könnte Cabo Verde von seinem Namen profitieren indem das Land den Ökotourismus entwickelt und verantwortliches Reisen anbietet und bewirbt?</p>
<p>Ich hoffe meinem Beitrag wird es endlich gelingen, das Grün des &ldquo;Petit pays&rdquo; hervorzuheben.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/dscf0870.jpg'
	alt=''
	 title="Der Ort woher meine Oma Alexandrina Mariana Fernandes (4Jun 1896 - 25Jun 1997) kommt: Pinhão auf Santo Antão Insel"
    />
    
</figure>
</p>
<h1 id="die-geschichte-der-grüne-farbe">
    <a href="#die-geschichte-der-gr%c3%bcne-farbe">
	Die Geschichte der grüne Farbe
    </a>
</h1>
<p>1444 wurde der Begriff &ldquo;Cabo Verde&rdquo; zum ersten Mal vom portugiesischen Seefahrer Dinis Dias verwendet als er eine Halbinsel voller üppige Vegetation zu Recht beschreibt. Diese Halbinsel liegt in der Spitze Kontinentalafrikas: Cap-Vert von Dakar in Senegal.</p>
<p>1460 wurden eigentlich die Kapverdischen Inseln nacheinander entdeckt. Die Entdecker hatten sich bloß von Cap-Vert der Afrikaküste inspiriert lassen und deswegen nannten die Inselgruppe diesmal auf Portugiesisch &ldquo;Cabo Verde&rdquo;.</p>
<p>Die Farbe der Hoffnung kennzeichnet irgendwie eine starke Eigenschaft der Bevölkerung: die Resilienz.</p>
<p>Darüber hinaus lässt uns dieser Name &ldquo;Cabo Verde&rdquo; an die Natur denken.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/dscf0789.jpg'
	alt=''
	 title="Die Aussicht von Lombo Branco auf Santo Antão Insel. Ein kleiner Teil von Ponto do Sol erscheint im Hintergrund."
    />
    
</figure>
</p>
<h1 id="auf-die-suche-nach-einem-fest-der-farben">
    <a href="#auf-die-suche-nach-einem-fest-der-farben">
	Auf die Suche nach einem Fest der Farben
    </a>
</h1>
<p>Eine gelbe herrschende Landschaft eines sonnigen Strand und das türkisblaue Meer. Eine traumhafte Urlaubsvorstellung des Großteil der 700,000 jährlichen Touristen, die im großen Hotelanlagen auf Sal oder Boa Vista Inseln übernachten.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/boavista_1.jpg'
	alt=''
	 title="Perfekte Erholung auf Boa Vista Insel"
    />
    
</figure>
</p>
<p>Bietet aber Cabo Verde einen farbigeren so genannt Ökotourismus ? Ich begleite Sie bei dieser Suche.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/dscf0984.jpg'
	alt=''
	 title="Wanderung von Figueiral, Corda bis zu Cova Krater, auf Santo Antão Insel"
    />
    
</figure>
</p>
<h1 id="schwarz-weiß-grau-lava-und-felsen">
    <a href="#schwarz-wei%c3%9f-grau-lava-und-felsen">
	Schwarz, weiß, grau: Lava und Felsen
    </a>
</h1>
<p>Das Land ist ein Paradies für die Wanderer und Liebhaber der Natur. Das vulkanische und bergige Umfeld bietet ideale Bedingungen, sodass der Einzelne sich mit der Natur verbindet.</p>
<p>Unter der sieben Wunder des Lands befindet sich der majestätisch immer noch aktiver Vulkan auf Fogo Insel. Sein Aufstieg ist ein unvergessliches und sportliches Abenteuer. Falls du kein Abenteurer bist, könntest du dich immerhin dafür entscheiden, ein Leben wie die lokale Bevölkerung in Chã das Caldeiras neben den Vulkan zu erleben. Dafür gibt es die Casas (<a href="https://www.tripadvisor.de/Hotel_Review-g1185510-d3964746-Reviews-Casa_Marisa-Cha_das_Caldeiras_Fogo.html"target="_blank" rel="noopener">Casa Marisa</a>
, <a href="https://www.tripadvisor.de/Hotel_Review-g1185510-d13121357-Reviews-Casa_Alcindo-Cha_das_Caldeiras_Fogo.html"target="_blank" rel="noopener">Casa Alcindo</a>
) die Sie mit einer erstaunlichen Gastfreundschaft empfangen werden.</p>
<p>Der Reisespezialist <a href="https://www.tripadvisor.de/Attraction_Review-g1185367-d8368247-Reviews-Qualitur_Viagens_e_Turismo-Sao_Filipe_Fogo.html"target="_blank" rel="noopener">Qualitur</a>
 könnte dir jederzeit bei deinem Urlaubsplan helfen.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/dscf0467.jpg'
	alt=''
	 title="Pico do Fogo Vulkan auf Fogo Insel"
    />
    
</figure>
</p>
<h1 id="willkommen-in-cabo-azul">
    <a href="#willkommen-in-cabo-azul">
	Willkommen in Cabo Azul
    </a>
</h1>
<p>Das Meer ist ein Bestandteil der Menschen in Cabo Verde. Der Autor <a href="https://de.wikipedia.org/wiki/Baltasar_Lopes_da_Silva"target="_blank" rel="noopener">Baltasar Lopes</a>
 (1907-1989) beschreibt akkurat dieses besondere Gefühl in seinem Klassiker der Cabo Verde Literatur &ldquo;Chiquinho&rdquo; (1947).</p>
<p>In der Morna Musik geht es oft um das Meer (<a href="https://www.youtube.com/watch?v=2e0wCkWeoVs&amp;t=42s"target="_blank" rel="noopener">UNESCO video</a>
). Das Meer evoziert sowohl Wanderung und Flucht (das Fernweh) als auch <em>Sodade</em> (Heimweh) und Traum.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/dscf0777.jpg'
	alt=''
	 title="Die kulturelle Botschafterin Cabo Verde, Cesaria Evora (1941-2011)"
    />
    
</figure>
</p>
<p>Die Erde oder das Meer? Für das Regen beten und folglich die Erde pflügen? Oder an Bord des Schiffes gehen im Versuch sein Leben im Ausland zu verdienen?</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/dscf1017.jpg'
	alt=''
	
    />
    
</figure>
</p>
<h2 id="atlantik">
    <a href="#atlantik">
	Atlantik
    </a>
</h2>
<p>Es ist Zeit, dass Cabo Verde vernünftig und auf nachhaltige Weise für sein Meer sorgt.</p>
<p><em><strong>Denn die blaue Ökonomie kann wirklich Cabo Verde helfen, grüner zu werden.</strong></em></p>
<p>Cabo Verde ausschließliche Wirtschaftszone (Meeresgewässer) zählt mehr als 700,000 km². Zum Vergleich: seine insgesamt terrestrische Landfläche entspricht nur 4,033 km². Diese riesige Oberfläche auf dem Nordatlantik gilt als ein großes Potential. Doch es repräsentiert eine noch bedeutendere Verantwortung.</p>
<p>Ich bin der Meinung, dass die aktuelle ökologische Herausforderungen auf einer dreifachen Grundlage beruhen: Landwirtschaft, Wasser und Energie. Die Geschichte dieses jungen Staats beweist, dass sich aus dem getrockneten Klima eine beträchtliche Wasserknappheit ergibt, die wiederum schlechte Ernte verursacht.</p>
<p>Die sehr kostspielige Vorgänge des Pumpen der Meerwasserentsalzungsanlagen lassen uns die Frage nach der Energieeffizienz stellen. Der Strompreis auf Cabo Verde ist dreimal höher als in Europa. Vor diesem Hintergrund stellen die erneuerbare Energien eine gegenwärtige nachhaltige Lösung dar.</p>
<p>Ein endgültiger Zugang zu günstigerem sauberem Wasser durch eine mit versorgter Solarenergie oder Windkraft Meerwasserentsalzung wäre eine große Errungenschaft für das Land.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/dscf0915.jpg'
	alt=''
	 title="Köstliche Papaya"
    />
    
</figure>
</p>
<p>&ldquo;Le petit pays&rdquo; hat eine riesige Verantwortung im Feld des Schutz der Biodiversität. Unverantwortliche menschliche Aktivitäten im Ozean gefährden unmittelbar die lokale Fischergemeinden und die Tieren (Dokumentar YouTube <a href="https://www.youtube.com/watch?v=ZIQ1iJ4wPvI&amp;t=38s"target="_blank" rel="noopener">Sandgrains</a>
).</p>
<p>Langjährige intensive Fischerei, Überfischung von Hochseetrawlers aus Europa, Japan und China und der Haifischfang beschädigen unseres Meeresökosystem (die wertvolle Koralle, Seevögel, Haien&hellip;) und die einheimische Wirtschaft.</p>
<p>Was die handwerkliche Fischerei angeht, trägt sie normalerweise zu Ernährungssicherheit und Schaffung von Arbeitsplätzen bei. Doch ist diese Aktivität in Schwierigkeiten geraten und die Anzahl von Fischer sinkt erheblich.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/dscf0680-2-.jpg'
	alt=''
	 title="Biodiversität auf Fonti Bila Strand auf Fogo Insel."
    />
    
</figure>
</p>
<h1 id="kap-grün">
    <a href="#kap-gr%c3%bcn">
	Kap Grün
    </a>
</h1>
<p>Wußten Sie, dass die Natur auf Cabo Verde sich aus menschlichen Einfallsreichtum ergibt?</p>
<p>Die Bevölkerung bildet das Land angesichts von Widrigkeiten mit bloßen Händen. Da die Inseln zur Sahelzone gehören, stellt die geographische Lage eine Vulnerabilität dar: Trockenheit, Wasserknappheit und Erosion. Dies hat eine große Auswirkung auf den Anbau.</p>
<p>Während der Kolonialzeit wurden mehrere Tausende Menschen an schlechten Zeiten von Hungersnoten gestorben. Nach der 1975 Unabhängigkeit began eine alltägliche Bekämpfung gegen der Trockenheit und der Erosion von Böden durch ein Aufforstungsprojekt. Innerhalb 40 Jahre wurde die Oberflächen von 5% auf 21% aufgeforstet nämlich 840 km² in dem verschiedene Obstbäume gepflanzt wurden. Der Staat zufolge werden noch 8 Millionen Bäume anhand der Vereinigten Nationen nachhaltige Entwicklung 2030 Agenda weitergepflanzt.</p>
<p>Heutzutage besitzt Cabo Verde zweifellos eine Gewandtheit im Umgang mit dem Anbau in Extrembedingungen. Sogar der Wein aus Fogo Insel (Maria Chaves) wurde 2018 beim Wettbewerb in Paris ausgezeichnet.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/img_7470.jpg'
	alt=''
	 title="Figueiral auf Santo Antão Insel."
    />
    
</figure>
</p>
<p>In Bezug auf Ökotourismus besitzt Cabo Verde wunderbare grüne Landschaften beispielsweise atemberaubende Täler auf Santo Antão und Santiago Inseln, Naturparks auf Fogo und <a href="https://www.tripadvisor.de/Attraction_Review-g482853-d7266969-Reviews-Parque_Natural_do_Monte_Gordo-Sao_Nicolau.html"target="_blank" rel="noopener">São Nicolau</a>
 Inseln.</p>
<h1 id="rot-benfica-und-fußball">
    <a href="#rot-benfica-und-fu%c3%9fball">
	Rot, Benfica und Fußball
    </a>
</h1>
<p>Wenn ich die rote Farbe mit Cabo Verde verbinden soll, denke ich an die Hibiskus Blume. Doch gibt es viele Sorte von dieser Blume und nicht nur in Rot.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/dscf1451.jpg'
	alt=''
	
    />
    
</figure>
</p>
<p>Anschließend errinere ich mich an die populärste Fußballmannschaft in Cabo Verde: die aus Portugal Benfica Lissabon, deren rotes Trikot sehr häufig auf der Inseln getragen wird.</p>
<p>Drei großartige Spieler nahmen an die Entstehung der Benfica Begeisterung auf Cabo Verde teil. Erstens, soll ich nennen die Portugiesisch aus Mozambik &ldquo;schwarze Panther&rdquo; Legende <a href="http://www1.sportschau.de/sportschau_specials/fussball/wm2014/wm_historie/index_49.html"target="_blank" rel="noopener">Eusebio</a>
 (1942-2014).</p>
<p>Zwei andere alte Stolz der Inseln, die bei Benfica in der 1970ern gespielt haben, sind Carlos Alhinho (1949-2008) und Alberto Gomes Fonseca Junior (Enkel von Kapverdiern, geboren 1956 in Guinea-Bissau). Seitdem ist die Fußballbegeisterung noch intakt. Die 1920 gegründete Fußballmannschaft &ldquo;Mindelese&rdquo; auf São Vicente ist auch ziemlich populär. Errate die Farbe ihres Trikots!</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/dscf2749-2-.jpg'
	alt=''
	 title="Flyer der Eusebio Ausstellung in Lissabon."
    />
    
</figure>
</p>
<h1 id="ein-wohlergehen-anhand-des-ökologische-grün">
    <a href="#ein-wohlergehen-anhand-des-%c3%b6kologische-gr%c3%bcn">
	Ein Wohlergehen anhand des ökologische grün
    </a>
</h1>
<p>Zunächst möchte ich darauf hinweisen, dass drei viertel der globalen kumulierten Kohlendioxid und Treibhausgas Emissionen aus den nördlichen Länder stammen.</p>
<p>Der ganze Afrika Kontinent ist nur für 4% des CO2 Ausstoß verantwortlich, dennoch betrifft alle Länder die Umweltfrage.</p>
<p>Die auf globaler Ebene Ozeanübersäuerung, der Verlust des Biodiversität und die Erhöhung des Wasserspiegel sind tatsächlich schwer beunruhigend.</p>
<p>Es ist deutlich, dass in unserer aktuellen Anthropozän Epoche, werden auch in Cabo Verde unverantwortliche umweltschädliche Verhalten und mangelnde Umweltpolitik betrachtet (Sozialen Fragen, Sandgewinnung und folgende Erosion).</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/dscf1323.jpg'
	alt=''
	 title="Plastikverschmutzung, Abfallwirtschaft und Verschmutzung des Meer sind die Hauptschwerpunkte für die Inseln, die 90% ihrer Gütern einführen."
    />
    
</figure>
</p>
<p>Davon abgesehen, können wir verschiedene positive Handeln im Feld des Umweltschutz in Cabo Verde anerkennen.</p>
<p>Erstens, wie bereits in diesem Beitrag erwähnt, gehört das geniale menschliche Eingreifen in landwirtschaftliche Nutzfläche (Bewaldung) zu einem großartigen agronomischen Können.</p>
<p>Zweitens, sind die Umweltschützer auf Cabo Verde sehr akitv und führen bemerkenswerte Projekte (Meeresschildkröten Schutzprojekt wie <a href="http://www.fmb-maio.org/"target="_blank" rel="noopener">Maio Biodiversity Foundation</a>
).</p>
<p>Drittens, gibt es ein politischer Wille für eine Durchdringung der erneuerbare Energie von 50% des Energiemix bis 2030. Die Energiewende ist dringend und erforderlich um die hohe Abhängigkeit von fossilen Brennstoffen aufzuhalten.</p>
<p>Zum Schluss, scheint die Energiewende als eine interessante Chance für &ldquo;Kleine Inselentwicklungslands&rdquo; (Small Island Developing State) wie Cabo Verde um ein Wohlergehen der Bevölkerung zu erreichen und gleichseitig umweltfreundlicher zu werden. Nur werden die maßgeblichen Investitionen gebraucht&hellip;</p>
<h1 id="meine-aktuelle-inspiration">
    <a href="#meine-aktuelle-inspiration">
	Meine aktuelle Inspiration
    </a>
</h1>
<p>Mein Name ist Adelino Duarte und ich wohne jetzt in Berlin. Als &ldquo;fidjo di Kriolo&rdquo; bin ich fasziniert von dem Land meinen Eltern, Cabo Verde.</p>
<p>Dank der 2004 aus Kenia Nobelpreisträgerin <a href="https://greenbeltmovement.org/wangari-maathai"target="_blank" rel="noopener">Wangari Maathai</a>
 (1940-2011) wurde mein Umweltbewusstsein nachdem ich ihr Buch &ldquo;The Challenge for Africa&rdquo; gelesen hatte, verstärkt.</p>
<p>Ich bin überzeugt davon, dass die Umwelt eine Schlüsselrolle bei allen politischen, gesellschaftlichen und wirtschaftlichen Entscheidungen spielt.</p>
<p>Ich versuche hoffnungsvoll das Umweltbewusstsein zu wecken und die Schönheit von Afrika durch meine Imaginäre zu offenbaren.</p>
<p>Ich widme diese Beitrag meiner Lieblingsinsel Santo Antão und ihrer Bevölkerung, os Santantonese.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/dscf1123.jpg'
	alt=''
	
    />
    
</figure>
</p>

	</div>
    </main>
</article>

        </main><footer class="Site-footer"></footer>

<script type=module>
 import "/keepcaboverdegreen/js/main.js"
</script>
</body>
</html>
